package com.goafanti.common.dao;

import com.goafanti.common.model.ExpenseConfigDetails;

import java.util.List;

public interface ExpenseConfigDetailsMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(ExpenseConfigDetails record);

    int insertSelective(ExpenseConfigDetails record);

    ExpenseConfigDetails selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(ExpenseConfigDetails record);

    int updateByPrimaryKey(ExpenseConfigDetails record);

    List<ExpenseConfigDetails> selectByDepId(String id);
}
